@media screen and (max-width: 1366px) {
    
}



@media screen and (max-width: 1024px) {
    .cont-ax-slide-text {
        width: 50%;
        bottom: 25%;
        right: 5%;
    }
    
    .home .cont-ax-slide-text {
        width: 70%;
        bottom: 32%;
    }
    
    #featured_upload .ax-paso-1 {
        margin: 60px 0 0 0;
    }
    
    .ax-bg-t .ax-cont-create-reto h3 {
        font-size: 50px;
    }
    
    .ax-bg-t .ax-cont-create-reto h3 {
        font-size: 34px;
    }
    
    .blog-main .ax-paso-3:after {
        width: 506px;
        height: 433px;
    }
    
    .ax-bg-t .ax-cont-anuncio .container {
        width: 100% !important;
        padding: 0;
    }
    
    .col-md-6 .ax-banner-1, .col-md-6 .ax-banner-2 {
        height: 174px;
    }
    
    .col-md-6 .ax-banner-1 .cont-text span, .col-md-6 .ax-banner-2 .cont-text span {
        font-size: 34px;
        line-height: 26px;
    }
    
    .ax-bg-t .ax-cont-histories .ax-cont-historias {
        width: 56%;
    }
    
    .ax-bg-t .ax-cont-top-vivas {
    background: url("../img/women-top-vivas.png") no-repeat 145% -3%, url("../img/ax-flor-left.png") no-repeat 0% 20%, url("../img/ax-flor-right.png") no-repeat 100% 40%;
    }
    
}
@media (max-width: 1920px) and (min-width: 720px) {

   .ax-inst{
    display:none;
   }
}
@media (max-width: 768px) and (min-width: 300px) {

   .ax-inst{
    display: inline-block;
   }
}


@media screen and (max-width: 768px) {

    body header .ax-iconosredes form {
        margin: 10px 0 0 0;
        text-align: center;
    }

    body header .ax-iconosredes h1 {
        padding: 0 0 0 0;
    }
    .home .cont-ax-slide-text {
        position: absolute;
        width: 80%;
        bottom: 49%;
        right: 10%;
        text-align: center;
    }
    
    .container {
        max-width: 100%;
    }
    
    .page.page-template-ax-registration_form .ax-registro, .page.page-template-ax-actualizar-datos .ax-registro {
        background-size: 130%;
    }
    
    .ax-flechas {
        display: none;
    }
    
    .ax-paso-1 .col-sm-7 {
        display: none;
    }
    
    .ax-paso-1 .col-sm-5 {
        width: 100%;
    }
    
    .ax-cont-create-reto .container .ax-paso-1 p {
        margin: 20px 0 20px 0;
    }
    
    .ax-bg-t .ax-cont-create-reto h3 {
        font-size: 44px;
    }
    
    .formulario-reto .ax-paso-1 #my_image_upload {
        padding: 60px 40px 60px 190px;
        margin: 30px 0;
    }
    
    .formulario-reto .ax-paso-2 h3 {
        font-size: 35px;
    }
    
    .blog-main .ax-paso-3:after {
        width: 344px;
        height: 490px;
        background-size: 160%;
        background-position: 0 0;
        left: 55.7%;
    }
    
    .ax-paso-3 .col-sm-6 {
        width: 74.3%;
        position: relative;
        z-index: 2;
    }
    
    .ax-paso-3 .ax-paso-finish {
        background-size: 48%;
        width: 142%;
    }
    
    .ax-cont-create-reto .ax-cont-anuncio .col-md-6 {
        width: 100%;
        padding: 0 10px 20px 10px;
    }
    
    .ax-cont-create-reto .col-md-6 .ax-banner-1, .ax-cont-create-reto  .col-md-6 .ax-banner-2 {
        height: 264px;
    }
    
    .ax-video.embed-responsive.embed-responsive-16by9 {
        left: -3.5%;
        width: 107%;
    }
    
    .ax-bg-t .ax-cont-anuncio .container {
        padding: 0;
    }
    
    .col-md-6 .ax-banner-1, .col-md-6 .ax-banner-2 {
        height: 152px;
    }
    
    .ax-banner-1 .cont-text p, .ax-banner-2 .cont-text p {
        font-size: 14px;
        line-height: 14px;
    }
    
    .col-md-6 .ax-banner-1 .cont-text span, .col-md-6 .ax-banner-2 .cont-text span {
        font-size: 31px;
        line-height: 24px;
    }
    
    .ax-cont-anuncio .container .row {
        margin: 0;
    }
    
    .ax-bg-t .ax-cont-histories {
        background: url("../img/ax-person-histories.png") no-repeat 445% -3%, url("../img/ax-flor-left.png") no-repeat 0% 20%, url("../img/ax-flor-right.png") no-repeat 100% 40%;
    }
    
    .ax-bg-t .ax-cont-histories .ax-cont-historias {
        width: 56%;
        margin-left: 20px;
    }
    
    .ax-bg-t h2 {
        padding: 40px 0 30px 0;
    }
    
    .ax-bg-t .ax-cont-histories h3 {
        padding: 30px 0 20px 0;
    }
    
    .ax-bg-t .ax-cont-histories .ax-imagenes-textos ul li {
        width: 31.3%;
    }
    
    .ax-bg-t .ax-cont-top-vivas {
        background: url("../img/ax-flor-left.png") no-repeat 0% 20%, url("../img/ax-flor-right.png") no-repeat 100% 40%;
    }
    
    .ax-bg-t .ax-cont-top-vivas .ax-cont-info {
        width: 94%;
        margin: 0 3%;
    }
    
    .container .ax-button {
        width: 100%;
        margin-top: 10px;
    }

}

@media screen and (max-width: 600px) {

    .ax-cont-histories .ax-imagenes-textos ul li a {
        height: auto;
    }

    html .page-template-ax-comunidad .ax-comunidad-2 .item, html .page-template-ax-comunidad .ax-comunidad-3 .item, html .page-template-ax-comunidad .ax-comunidad-4 .item {
        height: 250px;
    }

    html .page-template-ax-comunidad .ax-comunidad-2 h2, html .page-template-ax-comunidad .ax-comunidad-3 h2, html .page-template-ax-comunidad .ax-comunidad-4 h2 {
        font-size: 49px;
        line-height: 41px;
    }

    html .page-template-ax-comunidad .ax-comunidad-4 .item {
        padding: 20px 0 0 0;
    }

    html .page-template-ax-comunidad .ax-comunidad-4 h2 {
        font-size: 45px;
        line-height: 47px;
    }

    html .page-template-ax-comunidad-interna .ax-comunidad-interna{
        background-position: center bottom;
        background-size: 100%;
        text-align: center;
        padding: 6% 0;
        color: #fff;
        font-weight: 300;
        background-repeat: no-repeat;
        background-color: #fefaf7;
    }
    html .page-template-ax-comunidad-interna .ax-comunidad-interna span {
        padding: 0;
        margin: 0;
        font-size: 23px;
        font-family: 'logo n';
        color: #888888;
    }

    html .page-template-ax-comunidad-interna .ax-comunidad-interna h2 {
        color: #fff;
        line-height: 42px;
        font-size: 59px;
        margin: 10px 0 0 0;
    }

    html .page-template-ax-comunidad-interna .ax-comunidad-interna p {
        margin: 10px 0 0px 20px;
        color: #fff;
    }


    html .page-template-ax-comunidad .ax-comunidad-4 {
        padding: 5% 0 20% 0;
    }
      body .ax-button,
      .home.page .col-lg-12 {
        width: 100%;
      }
      .home.page video {
        height: 100%;
      }
    
    .page .container p {
        margin: 0 0 20px 0;
    }
    
    .home .cont-ax-slide-text {
        position: absolute;
        width: 90%;
        bottom: auto;
        top: 23%;
        right: 5%;
    }
    
    .home .cont-ax-slide-text li {
        text-align: center;
        font-size: 2.5rem;
        line-height: 2.4rem;
    }
    
    .home .cont-ax-slide-text li span {
        font-size: 30px;
        line-height: 3rem;
    }
    
    .cont-ax-slide-text li span {
        padding: 0 10px;
    }
    
    .home #videoHome {
        top: 32%;
        min-height: 85%;
    }
    
    .home .blog-footer {
        position: fixed;
        max-height: 100%;
        overflow: auto;
    }
    
    .blog-footer .ax-bgfooter {
        position: inherit;
    }
    
    .home .ax-cont-footer-home .ax-bgfooter #actualizar  {
        margin: 0 0 0 8px;
        background: #d94384;
        color: #fff;
        display: block;
        margin: 10px 0 0 0;
        padding: 0;
        width: 100%;
    }
    
    .home .blog-footer .ax-footer {
        float: none;
        width: 92%;
        margin: 0 auto;
    }
    
    .ax-footer .col-sm-2 {
        margin-top: 10px;
    }
    
    .ax-cont-footer-home {
        height: 100%;
        overflow: auto;
        
    }
    
    .ax-cont-footer-home .blog-footer .ax-footer .ax-iconosredes {
        text-align: center;
    }
    
    .ax-cont-footer-home .ax-bgfooter #regcontinuar {
        background: #d94384;
        color: #fff;
        width: 100%;
    }
    
    .page .blog-footer .ax-footer .ax-iconosredes {
      text-align: center;
        margin-top: 10px;
    }
    
    .page.page-template-ax-registration_form .ax-registro .ax-interes .checkbox, .page.page-template-ax-actualizar-datos .ax-registro .ax-interes .checkbox {
        width: 50%;
    }
    
    .page-template-ax-registration_form .ax-mediosmail h3, .page-template-ax-actualizar-datos .ax-mediosmail h3 {
        padding: 0 24px;
    }
    
    .page.page-template-ax-actualizar-datos .ax-terminoscond {
        padding: 40px 0 60px 0;
    }
    
    .page.page-template-ax-registration_form .ax-terminoscond .ax-campo, .page.page-template-ax-actualizar-datos .ax-terminoscond .ax-campo {
        margin: 0;
    }
    
    .page.page-template-ax-registration_form .ax-terminoscond .ax-campo p, .page.page-template-ax-actualizar-datos .ax-terminoscond .ax-campo p {
        color: #888;
    }
    
    .page.page-template-ax-registration_form .ax-terminoscond, .page.page-template-ax-actualizar-datos .ax-terminoscond {
        padding: 40px 0;
    }
    
    .page.page-template-ax-registration_form .ax-registro, .page.page-template-ax-actualizar-datos .ax-registro, .page.page-template-ax-terminos .ax-terminos, .page-template-ax-reto .ax-cont-create-reto, .page-template-ax-historias .ax-cont-histories, .page-template-ax-top35 .ax-cont-top-vivas {
        background-color: #f1ebe9;
        background-image: url("../img/ax-flor-right.png");
        background-repeat: no-repeat;
        padding: 6% 0 20px 0;
        background-position: 114% 14%;
        background-size: 25%;
    }
    
    .page-template-ax-top35 .ax-cont-top-vivas {
        background-image: url("../img/ax-flor-right.png");
        background-position: 110% 234px;
    }
    
    .page-template-ax-reto .ax-cont-create-reto, .page-template-ax-historias .ax-cont-histories {
        padding-top: 0;
        background-position: 114% 18%;
    }
    
    .page-template-ax-reto .ax-cont-create-reto > .container {
        background: url("../img/ax-texture-camara.png") no-repeat 100% 2%;
        width: 100% !important;
        padding: 0;
    }
    
    .page.page-template-ax-terminos .ax-terminos {
        background-position: 113% 3%;
    }
    
    .page.page-template-ax-registration_form .ax-registro h3, .page.page-template-ax-actualizar-datos .ax-registro h3 {
        text-align: left;
        font-size: 28px;
        margin-bottom: 25px;
    }
    
    .page.page-template-ax-terminos .ax-terminos h2 {
        font-size: 38px;
        margin-bottom: 20px;
    }
    
    .page .blog-footer .ax-footer {
        float: none;
        width: 90%;
        margin: 0 auto;
        padding: 10px 0;
    }
    
    .page .blog-footer .ax-footer div {
        padding: 0;
    }
    
    .page .blog-footer .ax-footer-logo h2 {
        float: none;
    }
    
    .blog-footer .ax-footer p {
        text-align: center;
        width: 100%;
    }
    
    .ax-cont-create-reto .blog-main {
        float: none !important;
        padding: 0 25px;
    }
    
    .formulario-reto .ax-paso-1 #my_image_upload {
        padding: 45px 40px 45px 110px;
        margin: 30px 0;
    }
    
    .ax-paso-1 #my_image_upload {
        background: url("../img/ax-photo-file.png") no-repeat 12% center;
        height: 130px;
    }
    
    #featured_upload .ax-paso-2 {
        margin-top: 160px;
        padding: 40px 30px;
    }
    
    .ax-paso-2 hgroup {
        position: absolute;
        bottom: 90%;
    }
    
    .ax-paso-2 hgroup h3 {
        text-align: left;
    }
    
    #featured_upload .ax-paso-2 .ax-cont-textaera {
        width: 100%;
    }
    
    #featured_upload .ax-paso-2:before {
        width: 535px;
        height: 300px;
        right: 62%;
        top: 31%;
    }

    #featured_upload .ax-paso-2:after {
        height: 12px;
        bottom: -12px;
        margin-left: -30px;
    }
    
    .blog-main .ax-paso-3:after {
        width: 204px;
        height: 260px;
        background-size: 160%;
        background-position: 61px 0;
        left: auto;
        top: 17%;
        right: -25px;
    }
    
    .ax-paso-3 .col-sm-6 {
        width: 100%;
    }
    
    .container .ax-paso-3 .col-sm-6 > p {
        margin: 40px 0 30px 0 !important;
        width: 80%;
    }
    
    .container .ax-paso-3 .formulario-invitar-amigos .ax-button {
        width: 180px;
    }
    
    .ax-paso-3 .ax-paso-finish {
        margin-top: 20px;
        background-size: 100%;
        width: 100%;
    }
    
    .ax-bg-t .ax-cont-create-reto .ax-paso-finish h3 {
        font-size: 39px;
        line-height: 37px;
    }
    .ax-cont-create-reto .col-md-6 .ax-banner-1, .ax-cont-create-reto .col-md-6 .ax-banner-2 {
        height: 150px;
    }
    
    .ax-cont-create-reto .ax-banner-1 .cont-text p, .ax-cont-create-reto .ax-banner-2 .cont-text p {
        font-size: 14px;
        margin: 0 5% 0 50%;
        line-height: 16px;
    }
    .ax-cont-interactive-reto .ax-reto-interactive {
        width: 95%;
        margin: 50px auto;
        padding: 30px 10px;
        position: relative;
    }
    
    .col-md-6 .ax-banner-1 .cont-text span, .col-md-6 .ax-banner-2 .cont-text span {
        font-size: 30px;
        line-height: 23px;
        margin-top: 6px;
        margin: 0 5% 0 50%;
    }
    
    .ax-cont-interactive-reto .ax-reto-interactive h3 {
        font-size: 40px;
    }
    
    .ax-cont-interactive-reto .ax-reto-interactive span {
        font-size: 20px;
    }
    
    .ax-cont-interactive-reto .ax-reto-interactive .ax-btn-acept a {
        width: 100%;
        padding: 0 0 20px 0;
        display: block;
        margin: 20px 0;
        text-align: left;
        padding: 0px 50px;
    }
    
    .ax-cont-create-reto .ax-cont-anuncio .row {
        margin-left: 0;
        margin-right: 0;
    }
    
    .ax-cont-anuncio .container .col-md-6 {
        width: 100%;
        padding: 0 0 20px 0;
    }
    
    .ax-reto-interactive:after {
        content: '';
        background: url(../img/ax-shadow-cuadro-paso-2.png) no-repeat bottom;
        background-size: 100%;
        width: 100%;
        height: 11px;
        position: absolute;
        top: 100%;
        left: 0;
    }
    
    .ax-cont-interactive-reto .ax-reto-interactive.next p {
        width: 100%;
    }
    
    .ax-banner-1 .cont-text p, .ax-banner-2 .cont-text p {
        margin: 0 5% 3px 50% !important;
    }
    
    .page .ax-cont-histories h2, .ax-cont-create-reto h2, .ax-bg-t h2 {
        padding: 20px 0 10px 0;
    }
    
    .page .ax-bg-t .ax-cont-histories .ax-cont-historias {
        width: 100%;
        padding: 10px 7%;
        margin: 0;
        background: rgba(229, 125, 170, 0.15);
    }
    
    .page .ax-cont-histories h2 {
        margin: 0;
        line-height: 35px;
    }
    
    .ax-bg-t .ax-cont-histories .ax-imagenes-textos ul li, .ax-bg-t .ax-lista-videos ul li {
        width: 90%;
        display: block;
        margin: 30px auto;
        height: 280px;
        float: none;
    }
    
    .page .ax-bg-t .ax-lista-videos ul li {
        height: 200px;
    }
    
    .ax-bg-t .ax-cont-histories .ax-cont-info-video .ax-item-video {
        height: 200px;
    }
    
    .ax-bg-t .ax-cont-histories .ax-imagenes-textos ul li img {
        width: 100%;
    }
    
    .ax-bg-t .ax-cont-histories h3 {
        font-size: 38px;
    }
    
    .ax-bg-t .ax-cont-histories h3 {
        padding: 40px 0 20px 0;
    }
    
    .ax-cont-histories .container {
        padding: 0;
    }
    
    .ax-cont-histories > .container > .row {
        margin: 0;
    }
    
    .ax-cont-histories .ax-cont-info-video .ax-cont-description, .ax-bg-t .ax-cont-histories .ax-cont-info-video {
        width: 100%;
    }
    
    .ax-cont-top .item .col-md-7 {
        width: 82%;
        float: left;
    }

    .ax-cont-top .item .col-md-2 {
        width: 18%;
        float: left;
    }
    
    .ax-cont-top-vivas .ax-cont-info h2 {
        padding: 0 0 10px 0;
    }

}

@media screen and (max-width: 568px) {

    html  .page-template-page-templatesax-reto-php .ax-paso-3 #finalizar {
        width: 100%;
    }

    html .page-template-ax-comunidad .ax-comunidad{
        background-image: url("../img/ax-comunidainterbg.jpg");
    } 

    html .page-template-ax-comunidad .ax-comunidad-2, html .page-template-ax-comunidad .ax-comunidad-3, html .page-template-ax-comunidad .ax-comunidad-4 {
        text-align: center;
    }

    html .page-template-ax-comunidad .ax-comunidad-2 .boton, html .page-template-ax-comunidad .ax-comunidad-3 .boton, html .page-template-ax-comunidad .ax-comunidad-4 .boton {
        height: auto;
        width: 100%;
        width: auto;
        padding: 15px 0;
        display: block;
        float: none;
    }

    html .page-template-ax-comunidad .ax-comunidad-3 .item {
        text-align: center;
    }

    .page-template-ax-comunidad .ax-comunidad .col-md-8 p{
        color:#888888;
    } 
    
    .cont-ax-slide-text {
        position: absolute;
        width: 80%;
        bottom: 29%;
        right: 10%;
        text-align: center;
    }
    
    .container .ax-paso-3 .formulario-invitar-amigos .ax-button {
        width: 49%;
        margin-bottom: 0;
    }
    
    .ax-cont-interactive-reto .ax-reto-interactive .ax-btn-acept a {
        padding: 0px 28px;
        font-size: 15px;
    }
    
}

@media screen and (max-width: 414px) {
    
}

@media screen and (max-width: 380px) {
    
    .blog-main .ax-paso-3:after {
        top: 0%;
    }
    
    .ax-cont-create-reto .col-md-6 .ax-banner-1, .ax-cont-create-reto .col-md-6 .ax-banner-2 {
        height: 132px;
    }
    
}

@media screen and (max-width: 340px) {
    .container .ax-paso-3 .formulario-invitar-amigos .ax-button {
        width: 100%;
        margin-bottom: 0;
    }
    
    .ax-cont-footer-home .blog-footer {
        padding: 0;
    }
         
    .ax-cont-footer-home .blog-footer .ax-footer p {
      font-size: 12px;
    }

}

@media screen and (max-width: 320px) {


    html .page-template-ax-comunidad .ax-comunidad-2 span, html .page-template-ax-comunidad .ax-comunidad-3 span, html .page-template-ax-comunidad .ax-comunidad-4 span {
        font-size: 20px;
    }    
    html .page-template-ax-comunidad .ax-comunidad-2 h2, html .page-template-ax-comunidad .ax-comunidad-3 h2, html .page-template-ax-comunidad .ax-comunidad-4 h2 {
        font-size: 40px;
    }

    .ax-comunidad p{
        color:#888888;
    } 

    .home .cont-ax-slide-text li {
        text-align: center;
        font-size: 2rem;
        line-height: 1.8rem;
    }
    
    .home .cont-ax-slide-text li span {
        font-size: 26px;
        line-height: 2.5rem;
    }
    
    .home .cont-ax-slide-text {
        top: 27%;
    }
    
    .page-template-ax-registration_form .ax-mediosmail h3, .page-template-ax-actualizar-datos .ax-mediosmail h3 {
        line-height: 3.2rem;
    }
    
    .page.page-template-ax-terminos .ax-terminos h2 {
        font-size: 30px;
        margin-bottom: 20px;
    }
    
    .blog-main .ax-paso-3:after {
        width: 172px;
    }
    
    .ax-cont-interactive-reto .ax-reto-interactive .ax-btn-acept a {
        padding: 0px 6px;
    }
    
    .col-md-6 .ax-banner-1, .col-md-6 .ax-banner-2 {
        height: 129px;
    }
    
}